
/*-------CMO Content----------*/
.content_main_full {
	/*
	color: #970d47;
	background-color: #FBF8EF; 
	*/
}
.content_main_full a:link {
	color: #b30058;
}
.content_main_full a:visited{
	color: #b30058;
}
.content_main_full a:hover{
	color: #b30058;
}

.content_main_full img {
	padding: 5px;
	align: right;
	display: block;
	clear: both;
	margin-left: 20px;
}

.content_main_full img#img1 {
}

h3 {
	margin-top: 2em;
	font-size: 1.5em;
}

p {
	text-align: left;
}
	
#footer_top p {
 	margin-left: 20px;
}

#footer_bottom p {
 	text-align: center;
}

img.align-right {
	float: right;
	margin-left: 1em;
}

